{
  "AdminStartupList": {
    "Users": [
      "happy-new-root"
    ]
  },
  "Isn": {
    "ExternalUrl": "<lame-server>",
    "PackagesRootDir" : "<your-Source-dir>",
    "ProtectionTitle": "protected-data-v1",
    "MaxUserKeyCount": 1,
    "CatalogPageLen": 480
  },
  "ConnectionStrings": {
    "DefaultConnection": "Server=<pgserver>;Port=<pgport>;Database=<dbname>;Username=<dbusername>;Password=<dbpass>;"
  },
  "AllowedHosts": "*",
  "Smtp": {
    "Server": "<smtp.server.address>",
    "Port": 25,
    "SenderName": "<from-name>",
    "SenderEmail": "<from-email>"
  },
  "Unleash":
  {
    "ClientApiKey": "lame-unleash-client-api-key",
    "ApiUrl": "http://localhost:4242/api/"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  }
}
